﻿@model ContosoUniversity.Models.QuanlyMe

@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}
<style>
    .phanloaiSC {
        border: 1px solid;
        margin-left: 80px;
        width: 37%;
    }

    @@media only screen and (min-width : 46.25em) and (max-width: 63.9375em) {
        .phanloaiSC {
            margin-left: 20px;
            width: 40%;
        }
    }

    @@media only screen and (max-width: 46.1875em) {
        .phanloaiSC {
            margin-left: 20px;
            width: 80%;
        }
    }
</style>

<h2 class="subtitle1">Tạo mới thông tin mẻ</h2>
<hr>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

<div class="form-horizontal">
    @*<h4>ThongtinSuCo</h4>
        <hr />*@
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })

    @*Mã thông tin sự cố
        <div class="form-group">
            @Html.LabelFor(model => model.ThongTinSuCoCode, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.ThongTinSuCoCode, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.ThongTinSuCoCode, "", new { @class = "text-danger" })
            </div>
        </div>*@


    @*Tên mẻ*@
    <!--<div class="form-group">
        @Html.LabelFor(model => model.Name, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.Name, new { htmlAttributes = new { @class = "form-control", @placeholder = "21/06/2022 16:13" } })

            @Html.ValidationMessageFor(model => model.Name, "", new { @class = "text-danger" })
        </div>
    </div>-->

    @*Thời gian bắt đầu mẻ*@
    <div class="form-group">
        @Html.LabelFor(model => model.Thoigianbatdau, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.Thoigianbatdau, new { htmlAttributes = new { @class = "form-control", @placeholder = "21/06/2022 16:13" } })

            @Html.ValidationMessageFor(model => model.Thoigianbatdau, "", new { @class = "text-danger" })
        </div>
    </div>

    @*Thời gian kết thúc mẻ*@
    <div class="form-group">
        @Html.LabelFor(model => model.Thoigianketthuc, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.Thoigianketthuc, new { htmlAttributes = new { @class = "form-control", @placeholder = "21/06/2022 16:13" } })

            @Html.ValidationMessageFor(model => model.Thoigianketthuc, "", new { @class = "text-danger" })
        </div>
    </div>





    <div class="form-group">
        <div class="col-md-offset-2 col-md-10" style="width: 29%;">
            <input type="submit" value="Tạo mới" class="btn btn-default" style="float:right;" />
        </div>
    </div>
</div>
}

<div>
    @Html.ActionLink("Về trang xem danh sách", "Index")
</div>

<script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
        crossorigin="anonymous"></script>
<script>
    $(function () {
        $("#NhatKyID").chosen({ placeholder_text_single: "Chọn nhật ký", allow_single_deselect: true, search_contains: true });
    });
</script>